CVE-2024-20814

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published Feb 6, 2024
Updated: Apr 2, 2024
CWE ID 125

Summary

CVE-2024-20814 is a vulnerability classified as CWE-125 (Out-of-bounds Read) and has a base severity rating of MEDIUM. It affects products such as libpadm.so prior to SMR Feb-2024 Release 1, and there have been 93 reported instances of this vulnerability. The vulnerability allows local attackers to access unauthorized information through an out-of-bounds read in padmd_vld_ac_prog_refine. The remediation for this vulnerability is not specified in the provided information. The potential danger it poses to an organization is high confidentiality impact, as unauthorized access to sensitive information can lead to data breaches and privacy violations.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-20814 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options